
Showroom Mobile Banking - Bug #13427

Transfer - Telegraphic Transfer - confimation page missed align

25 March 2022 02:30 PM - chok yee fan

Status: Closed Start date: 25 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit6

issue

------

Login > home page > left menu > Transfer > Telegraphic Transfer > select Australia > select From > enter all details until >

confirmation screen > missed alignment

expected

-----

Login > home page > left menu > Transfer > Telegraphic Transfer > select Australia > select From > enter all details until >

confirmation screen > proper alignment

History

#1 - 31 March 2022 11:29 AM - Wee Meng Soh

- Status changed from New to Feedback

- Assignee changed from Wee Meng Soh to chok yee fan

Pls help to resend the image. Thanks

#2 - 31 March 2022 05:10 PM - Wee Meng Soh

- File Screenshot 2022-03-31 at 5.09.02 PM.png added

- Status changed from Feedback to Resolved

- Assignee changed from chok yee fan to Hoo Dextor

weemeng.soh: Bug #13427 Transfer - Telegraphic Transfer - confimation page missed align

#3 - 01 April 2022 11:04 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.10 in MY

#4 - 01 April 2022 03:56 PM - chok yee fan

- File photo6169980328026943244.jpg added

- Status changed from Pending SIT  to Feedback

- Assignee changed from Hoo Dextor to Wee Meng Soh

still the same, could refer the attachement

#5 - 04 April 2022 10:24 AM - chok yee fan

- Assignee changed from Wee Meng Soh to Wong Mun Fung
#6 - 05 April 2022 06:14 PM - Wong Mun Fung

- Status changed from Feedback to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor

r216783 | wongmf | 2022-04-05 18:12:45 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/telegraphic-transfer/confirm-details-tt/

confirm-details-tt.scss

mun fung : Bug #13427 Transfer - Telegraphic Transfer - confimation page missed align

----------------------------------------------------------------------------

#7 - 08 April 2022 10:18 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.11 in MY

#8 - 08 April 2022 02:19 PM - chok yee fan

- Status changed from Pending SIT  to Closed

Files

photo6169980328026943244.jpg 147 KB 25 March 2022 chok yee fan

Screenshot 2022-03-31 at 5.09.02 PM.png 172 KB 31 March 2022 Wee Meng Soh

photo6169980328026943244.jpg 147 KB 01 April 2022 chok yee fan
